Subject: Re: linux-next: duplicate patch in the driver-core tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Wed, 30 Apr 2025 20:34:39 +0200

On Wednesday, April 30, 2025 9:47:26 AM CEST Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the pm tree as a different commit (but
> the same patch):
> 
>   142ba31d8b4a ("PM: wakeup: Do not expose 4 device wakeup source APIs")
> 
> This is commit
> 
>   150b374b9ff9 ("PM: wakeup: Define four low-level functions as static")
> 
> in the pm tree.

I'll drop this from the PM tree, but this technically is PM material.

Thanks!